/*
Orange: #ffa800
Light grey: #d7d7d7
*/

body {
    font-family: 'Poppins', sans-serif;
	color: #000;
}
h2 {
	font-weight: 300;
}
h3 {
    font-size: 22px;
    font-size: 2.2rem;
}

hr.vertical {
	border-bottom: 0;
    height: 60px;
    background: url(images/hr-vertical.png) no-repeat center center;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a, .button, .entry-content a.button, .footer-widgets-1, .textwidget a.button {
    background-color: #000;
	border-radius: 2px;
}

.widget-title {
	font-size: 30px;
    font-size: 3rem;
    letter-spacing: 0;
    text-transform: none;
	font-weight: 300;
}
.feat {
	font-size: 1.33em;
	font-weight: 300;
}
.feater {
	font-size: 30px;
    font-size: 3rem;
	font-weight: 300;
}
cite {
    font-style: normal;
	color: #ffa800;
}
.textwidget a.button {
    background-color: transparent;
    border: 1px solid #fff !important;
    padding: 20px 50px;
	font-weight: bold;
}
.textwidget a.button:hover {
    background-color: #fff;
	color: #000;
}

/* HEADER */

.header-image .site-header.shrink {
    padding: 9px 40px;
}

.genesis-nav-menu a {
    color: #979797;
}

/* SINGLE */

.page:not(.page-template-page_blog) .entry-header, .single .entry-header {
    margin: 0 auto;
	padding-top: 90px;
    max-width: 100%;
	background: #000 no-repeat center center;
	background-size: cover;
}
.entry-header .wrap {
	margin: 0 auto;
    padding: 12.5% 40px;
    max-width: 1280px;
    text-align: center;
	color: #fff;
}
.entry-header .wrap .spacer {
    height: 100px;
}
.page .entry-title, .single .entry-title {
    font-size: 3px;
    font-size: 4.8rem;
	color: #fff;
    font-weight: 300;
    letter-spacing: 0;
}
.page .entry-title.downgraded {
    font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
    font-size: 2rem;
	letter-spacing: .1em;
	color: #000;
	border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    text-align: center;
    padding: 25px 0 20px;
	margin-bottom: 50px;
}
.page .entry-subtitle, .single .entry-subtitle {
    font-size: 24px;
    font-size: 2.4rem;
	color: #fff;
    font-weight: 300;
}
.entry-content h4 {
    margin-top: 25px;
}

.site-inner {
    margin: 0;
    padding: 0;
    max-width: 100%;
}
#genesis-content article {
    margin: 0 auto;
    padding: 100px 40px 25px;
    max-width: 1280px;
}
#genesis-content article:empty {
    display: none;
}

.entry-content .feat {
	font-weight: 400;
}
.row .col ol, .row .col ul {
    margin-bottom: 30px;
    margin-left: 40px;
}
.row .col ul > li {
    list-style-type: disc;
}
.row .col ol > li {
    list-style-type: decimal;
}

@media only screen and (max-width: 800px) {
	.page .entry-header, .single .entry-header {
		padding-top: 0;
	}
	.content {
		padding-bottom: 0;
	}
	#genesis-content article {
		padding-bottom: 0;
	}
	.row > .col.col_image {
		padding-top: 95px;
	}
}

/* NEWS */

.page-template-page_blog .blog-template-description {
    padding-top: 180px;
    background: #000;
    margin-bottom: 0;
}

/* LAYOUT */

.row {
    margin: 0 auto;
    max-width: 1280px;
    padding-left: 40px;
    padding-right: 40px;
}
.row  > .col {
    padding-top: 125px;
}
.row .col.col_text {
    margin: 0 auto;
    max-width: 660px;
}
.row.full_width {
    max-width: 100%;
    padding: 0;
}
.row.full_width .col_image img {
    width: 100%;
}

.widgetrow .wrap {
    margin: 0 auto;
    max-width: 1280px;
    padding-left: 40px;
    padding-right: 40px;
}
.widgetrow .wrap .widget-wrap {
    padding-bottom: 10%;
    padding-top: 10%;
}

.two_col .col {
	width: 50%;
	float: left;
	padding: 0 2.5%;
}
.two_col > h3 {
    text-align: center;
    margin-bottom: 50px;
}
.two_col .icon {
	text-align: center;
	margin: 0 0 20px;
}

@media only screen and (max-width: 800px) {
	.two_col .col {
		width: 100%;
		float: none;
		padding: 2.5% 0 0;
	}
}

/* CONTACT */

input, select, textarea {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
}
#gform_wrapper_1 {
	margin-bottom: 115px;
}
.gfield_label {
	display: none !important;
	font-size: 22px !important;
    font-size: 2.2rem !important;
	font-weight: 300 !important;
    text-align: center;
}
.top_label input.large,
.gform_wrapper textarea {
    padding: 10px !important;
	text-align: center;
	font-size: 22px !important;
    font-size: 2.2rem !important;
}
.gform_wrapper select.large {
    padding: 10px !important;
	text-align-last: center;
	font-size: 22px !important;
    font-size: 2.2rem !important;
	color: #999;
}
.gform_wrapper .gform_footer {
    text-align: center;
}
.gform_wrapper .gform_footer input[type=submit] {
    padding: 20px 100px;
}

/* PROJECTS */

#projects .project  {
	display: block;
	text-align: center;
	background: no-repeat center center;
	background-size: cover;
}
#projects .project h2 {
	padding: 10% 50px;
	opacity: 0;
	margin-bottom: 0;
}
#projects .project:hover h2 {
	opacity: 1;
	color: #fff;
	background: rgba(0,0,0,.8);
}

/* FOOTER */

#pre-footer {
	background: url(/wp-content/uploads/2016/11/CTA.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #fff;
    margin-top: 115px;
}
.home #pre-footer {
    margin-top: 0;
}
#pre-footer .widget-wrap {
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
#pre-footer.widgetrow .wrap .widget-wrap {
	padding-top: 175px;
    padding-bottom: 175px;
}
#pre-footer .widget-title {
	font-size: 40px;
    font-size: 4rem;
	color: #fff;
}

.footer-widgets {
    border-top: none;
	background-color: #141414;
}
.footer-widgets .widget-title {
    font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
    font-size: 2rem;
	letter-spacing: .1em;
}
.footer-widgets p {
    line-height: 1.75em;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    padding: 50px 4%;
}
.footer-widgets-1 {
    background-color: #000;
}
.footer-widgets-1 .textwidget {
	text-align: center;
}
.footer-widgets-1 img {
	width: 100px;
}
.footer-widgets .simple-social-icons ul li {
    margin-right: 40px !important;
}

.site-footer {
	background: #4f4f51;
    color: #999;
}
.site-footer a, .site-footer p {
    color: #999;
